Subject: Ticket Assigned - Request for Refund Order#6220510719 Ticket#1475105
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 05:59:24 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for Refund Order#6220510719 Ticket#1475105 Dear Centrepoint Support Team,

I ordered a crib from Babyshop online.

The baby is not born yet the crib's legs are already peeled.
Unfortunately, this level of quality is not acceptable.
I have already tried to reach out to you via multiple channels, yet still have not received any update about my request.
Could you please come to pick your product and initiate a refund?
Let me know if you want me to take it to a store for a refund.

I appreciate your support to resolve this case as soon as possible. As new parents, we are so disappointed with the quality of the product and you sending a damaged product to us while we were waiting for our baby.

Below you can see an image of the leg. I can see more peeling is coming, so I cannot tolerate this case. I need to highlight again "still there is no baby, and we rarely get in the room".

Regards,
Umut C Yetgin

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1485091